package com.tohi.common.dto;

public class PI_TASK_DEVICE {
    String NUM;//设备编号
    String ON_OFF_POTIN;//设备工况
    String SCANTIME;//巡检时间
    String TASK_DEVICE_NAME;//位置名称
    String LOCATION;//位置
    String STATUS;//巡检设备状态
    String ASSETNUM;//设备编号
    String ASSETNAME;//设备名称


    public PI_TASK_DEVICE(){

    }
    public String getNUM() {
        return NUM;
    }

    public void setNUM(String NUM) {
        this.NUM = NUM;
    }

    public String getON_OFF_POTIN() {
        return ON_OFF_POTIN;
    }

    public void setON_OFF_POTIN(String ON_OFF_POTIN) {
        this.ON_OFF_POTIN = ON_OFF_POTIN;
    }

    public String getSCANTIME() {
        return SCANTIME;
    }

    public void setSCANTIME(String SCANTIME) {
        this.SCANTIME = SCANTIME;
    }

    public String getTASK_DEVICE_NAME() {
        return TASK_DEVICE_NAME;
    }

    public void setTASK_DEVICE_NAME(String TASK_DEVICE_NAME) {
        this.TASK_DEVICE_NAME = TASK_DEVICE_NAME;
    }

    public String getLOCATION() {
        return LOCATION;
    }

    public void setLOCATION(String LOCATION) {
        this.LOCATION = LOCATION;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getASSETNUM() {
        return ASSETNUM;
    }

    public void setASSETNUM(String ASSETNUM) {
        this.ASSETNUM = ASSETNUM;
    }

    public String getASSETNAME() {
        return ASSETNAME;
    }

    public void setASSETNAME(String ASSETNAME) {
        this.ASSETNAME = ASSETNAME;
    }

    @Override
    public String toString() {
        return "PI_TASK_DEVICE{" +
                "NUM='" + NUM + '\'' +
                ", ON_OFF_POTIN='" + ON_OFF_POTIN + '\'' +
                ", SCANTIME='" + SCANTIME + '\'' +
                ", TASK_DEVICE_NAME='" + TASK_DEVICE_NAME + '\'' +
                ", LOCATION='" + LOCATION + '\'' +
                ", STATUS='" + STATUS + '\'' +
                ", ASSETNUM='" + ASSETNUM + '\'' +
                ", ASSETNAME='" + ASSETNAME + '\'' +
                '}';
    }
}
